-- ┌                                               ┐
-- │                     Ruby                      │
-- └                                               ┘
local lsp = vim.lsp

local capabilities = require("lsp-options").capabilities
local on_attach = require("lsp-options").on_attach

lsp.config("ruby_lsp", {
    capabilities = capabilities,
    on_attach = on_attach,
})


-- ── Enable configs ───────────────────────────────────────────────
local enable = vim.lsp.enable
enable("ruby_lsp")
